View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001542aMuleExternal Connpublic2009-07-15 18:052009-07-26 01:43
ReporterAceX5 
Assigned Tosturedman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSGentoo Linux / ppcOS Version2.6.29-r5
Product VersionSVN 
Target VersionFixed in Version 
Summary0001542: WebUI fails to display connection status
DescriptionThe amuled WebUI always displays "Ed2k : Not connected" and "Kad : Disconnected" even with a valid connection.
Steps To Reproduce1. start amuled
2. open to WebUI in browser
3. connect to a amule server server, in cases when autoconnect fails
4. Check the amule log for established connection
Additional Information- this always worked on 2.2.4/2.2.5
- same behaviour in different SVN builds (9692 to 9704)
TagsNo tags attached.
Fixed in Revision
Operating SystemLinux
Attached Files

- Relationships

-  Notes
(0003243)
sturedman (developer)
2009-07-16 18:46

amuleweb or amulegui?
(0003249)
AceX5 (reporter)
2009-07-19 10:49

amuleweb
(0003265)
sturedman (developer)
2009-07-26 01:43

Fixed in 9725, thanks for reporting!

- Issue History
Date Modified Username Field Change
2009-07-15 18:05 AceX5 New Issue
2009-07-15 18:05 AceX5 Operating System => Linux
2009-07-16 18:46 sturedman Note Added: 0003243
2009-07-19 10:49 AceX5 Note Added: 0003249
2009-07-26 01:43 sturedman Note Added: 0003265
2009-07-26 01:43 sturedman Assigned To => sturedman
2009-07-26 01:43 sturedman Status new => resolved
2009-07-26 01:43 sturedman Resolution open => fixed
2009-07-26 01:43 sturedman Category GUI => External Conn


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker